Subject: Sun/Netscape Alliance supports CAP

From: [email-masked] (Richard Shusterman)
Date: Fri, 17 Mar 2000 10:45:49 -0800

Sometimes silence is not golden :)

This is to re-iterate the Sun/Netscape Alliance commitment to
implementing and offering, in all our calendar products, support for all
IETF Calendar and Scheduling WG standards, including iCalendar/iTIP/iMIP
and the "soon to be finished" CAP. We will also participate in the
upcoming CalConnect and in future CAP testing with any/all implementors
who want to demonstrate interoperability in these standards.

Steve Mansour and I will be attending the upcoming IETF Calendar and
Scheduling WG meetings in Adelaide, Australia and we are prepared and
willing to discuss how to finish CAP as soon as possible. If anyone
questions our willingness to implement/offer standards support, they
should download/test our iPlanet Calendar Server product, which was
released in Oct 1999 and which supports iCalendar/iTIP/iMIP. We will
also implement/offer CAP support when it's a standard.